Create DocumentTemplate

POST /tenants/{tenant}/document-templates

Creates a new DocumentTemplate for the specified tenant.

Requires: Create on Templates.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

{
  "name": "string",
  "type": "EngagementLetter",
  "bodyHtml": "string",
  "description": "string",
  "isActive": false
}

Responses

400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json